Skip to main content

Custom certificate (plugin)

Moodle 2.9+ mod_certificate errors